| TIME(1) | TIME(1)
| NAME
| time – time a command
SYNOPSIS
| `time` command [ arg ... ]
DESCRIPTION
| The command is executed with the given arguments; after it is complete, time reports on standard error the program’s elapsed user time, system time, and real time, in seconds, followed by the command line.
SOURCE
| `/build/plan9port/pkg/plan9port/usr/local/plan9port/src/cmd/time.c`
SEE ALSO
| prof(1)